@charset "utf-8";
/* CSS Document */




/*中间内容区域*/
.container{width:100%;background:url(container-bg.png) repeat-x;min-height: 300px; padding-top:24px;}






body{
	margin:0;
	padding:0;
	font-size:12px;
	font-family:"微软雅黑";
	color:#333333;
	min-width: 1200px;
}

 ::-ms-clear, ::-ms-reveal{display: none;}
 *:focus { outline: none; } 

	
	
	
ol,ul,dl,dt,dd,li{
	margin:0;
	padding:0;
	list-style-type:none;
	
	}	
	
	
img{
	border:none;
	
	}
	
h1,h2,h3,h4,h5,h6,p{
	
	margin:0;
	padding:0;
	font-weight:400;}
	
a{
	text-decoration:none;
	color:#333333;}
	
.qingchu{
	     clear:both;}
.quan{
	  width:1170px;
	  margin:0 auto;
	  
	
	 }
.nei{width:1170px;
	height:57px;
	border-radius:10px;
	background:#FFF;
	margin-bottom:13px;
	position:relative;
	}
.nei_a{
	  width:267px;
	  height:57px;
	  line-height:57px;
	  color:#FFF;
	  font-size:18px;
	  float:left;
	  background:url(xie_03_02.jpg) no-repeat;
	  padding-left:115px;
	  border-radius:5px 0 0 5px;
	 }
	  
.nei_b{
	   width:317px;
	   height:57px;
	   background:url(zi_03.jpg) no-repeat;
	   float:left;
	 }
.nei_c{
	 width:332px;
	 height:44px;
	 border-bottom:1px #e5e5e5 solid;
	 float:left;
	 position:relative;
	 }
	 
.in{
	width:281px;
	height:43px;
	border:none;
	font-size:12px;
	color:#CCC;
	margin:0;
	padding:0;
	background:url(bai_01_01.jpg) no-repeat;
	padding-top:6px;
	}
	

	
.nei_c_a{
	     width:62px;
		 height:44px;
		 position:absolute;
		 right:0;
		 top:0px;
		 font-size:16px;
	
		 line-height:44px;}	
		 
.bu{
	width:63px;
	 height:20px;
	 background:url(sousuo_03.jpg) no-repeat;
	 border:none;
	 margin-top:18px;
}
.nei_d{
	  width:60px;
	  height:38px;
	  float:left;
	  border-bottom:1px solid #000;
	  font-size:16px;
	  line-height:55px;
	  margin-left:44px;}
	  
	  
.nei_d a{
	    font-size:14px;}	  
	  
	  
.nei_d:hove{
	   color:#009;
	   border-bottom:1px solid #009;
	   background:#00C;
	   }	  
	  
.geng{
	  width:1170px;
	  height:47px;
	  overflow:hidden;
	  border:#CCC 1px solid;
	  border-radius:10px;
	  position:relative;
	  padding:3px 0 0 23px;
	  font-size:12px;
	  }	
	  
	  
.geng ul li{
	  width:1075px;
	  float:left;
	  }	
	  
.geng ul li div{
	         background:url(diana_03.jpg) no-repeat center left;
	         width:170px;
			 float:left;
			 margin-right:45px;
			 padding:12px 0 12px 10px;
			 position:relative;
			 }
/***	  
.geng ul li div a{
	         //background:url(diana_03.jpg) no-repeat center left;
	         padding-left: 10px;
			 }	***/
									
			
			
			
	 		 		 						 		
.jia{
	 padding:15px 0 15px 25px;
	 background:#f4f4f4;
	 position:absolute;
	 left:719px;
	 top:140px;
	 z-index:100;
	 display:none;
	
	 }
	 
.jia dd{
	    width:140px;
	     padding:5px 15px 5px 0;
		 }			  			 		
			
.def{
	width: 95px;
	height: 47px;
	float: left;
	line-height: 47px;
	text-align: center;
	position: absolute;
	right: 31px;
	top: 0;
	background: url(xia_03.jpg) no-repeat right center;
	cursor:pointer;
	 }
	 
.gong{
	 width:1170px;
	 height:49px;
	 background:#ffffff;
	 margin-bottom:20px;}
	 
.gong_sys{
	 width:1170px;
	 height:49px;
	 background:#ffffff;
	 margin-bottom:20px;}	 
.gong_a{
	   width:92px;
	   height:49px;
	   line-height:49px;
	   padding-left:13px;
	   font-size:14px;
	   float:left;}
	   
.gong_a span{
	        margin-left:12px;}
			
.gong_b{
	   width:1013px;
	   height:49px;
	   float:left;
	   padding-left:17px;
	   overflow:hidden;
	   }
	   
	   
.gong_b a{
	display:inline-block;
	height:49px;
	line-height:49px;
	font-size: 14px;
	margin-right: 20px;
	}
.gong_b span{
	          width:85px;
			  height:49px;
			  float:right;
			  margin-left: 20px;
			  }   
	   
	  .hf{
		  } 	
	   
.gong_b ul li{
	         width:430px;
			 height:49px;
			 float:left;
			 line-height:49px;
			 font-size:14px;
			 margin-right:65px;
			 position:relative;}
			 
.gong_b ul li span{
	          width:85px;
			  height:49px;
			  float:right;}
			  
.gong_c{
	    width:45px;
		height:34px;
		padding-top:15px;
		text-align:center;
		float:right;
		margin-right:13px;
		cursor:pointer;}
		
.wei{
	  width:100%;
	  line-height:30px;
	  margin-top:15px;
	  font-size:12px;
	  font-weight:700;
	  
	  }
.wei span{
	    margin-left:12px;}	  
	  
	  					  			 
			 	   			   	 	 